Bug 6522 - Search result list misaligned columns if AmazonCoverImages is off
Summary: Search result list misaligned columns if AmazonCoverImages is off
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low major (vote)
Assignee: dev_patches
QA Contact: Bugs List
URL:
Keywords:
Depends on: 5917
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 13:03 UTC by dev_patches
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
This is the result list as it stands now. (176.40 KB, image/png)
2011-06-21 13:03 UTC, dev_patches
Details
patch proposed (1.12 KB, patch)
2011-06-21 13:12 UTC, dev_patches
Details | Diff | Splinter Review
Alternate solution (2.01 KB, patch)
2011-06-21 14:42 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED OFF] Alternate fix for Bug 6522 - search result list broken (2.02 KB, patch)
2011-06-21 15:09 UTC, Liz Rea
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description dev_patches 2011-06-21 13:03:44 UTC
Created attachment 4514 [details]
This is the result list as it stands now.

When looking at result lists, the header is not adapted for the table.
see http://imagebin.org/159316
Comment 1 dev_patches 2011-06-21 13:05:56 UTC
The Followup pushed as f1e96f4590b7e91e172d21d488a7ec26de1cc94e
removed a colspan=2 in results. Therefore created a problem in the table results.
Comment 2 dev_patches 2011-06-21 13:12:35 UTC Comment hidden (obsolete)
Comment 3 Owen Leonard 2011-06-21 14:42:16 UTC Comment hidden (obsolete)
Comment 4 Liz Rea 2011-06-21 15:09:38 UTC
Created attachment 4517 [details] [review]
[SIGNED OFF] Alternate fix for Bug 6522 - search result list broken

- Adding back the colspan removed in a previous commit
- Correcting the scope of two template variables.

Before applying this patch, the search results page in the
staff client will have misaligned headers if AmazonCoverImages
is turned off. After applying this patch headers should
appear correctly with AmazonCoverImages on or off.
Comment 5 Chris Cormack 2011-06-25 14:20:11 UTC
Pushed to master please test